*	{
	margin:0;/* setze außenabstände auf null*/
	padding:0;

	}
html, body {
	background-size: cover;
}
body 
	{font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-weight:normal;
	background-image:url("../bilder/hintergrund-1.jpg");
	 background-attachment:fixed;}
	

div#container{
	max-width:1150px;
	margin-left: auto;
	margin-right: auto;
	margin-top:10px;
height:auto;
	/*border:1px solid ;
	border-color:   #0cf;+*/
	}
h1{
	text-indent: -9999px;
margin-top: -30px;
}
h1 a:link,h1 a:visited{
	color: #c30;
	text-decoration:none;
}

h2{

	color: #CE5537;
	font-size:66px; 
	letter-spacing:0px;
	line-height:48px;
	text-align:left;
	font-weight:normal;
	 padding-left:0px;
	}
	
h3{
	font-family: serif;
	color:  #000;
	font-size:60px;
	line-height:44px;
	 padding-bottom:20px;font-weight:normal;
	}
h4{

	color: #CE5537;
	font-size:20px; 
	letter-spacing:0px;
	line-height:20px;
	text-align:left;
	font-weight:normal;
	 padding-left:0px;
	}
	
h5{
	font-family: serif;
	color:  #366;
	font-size:20px; 
	letter-spacing:0px;
	line-height:20px;
	text-align:left;
	font-weight:normal;
	 padding-left:0px;
	}
ul.left2{

	text-decoration:none;
	list-style:none;
	margin-top:5px;
	margin-left:3px;
	margin-bottom:10px;
	font-size:1.2em;
	line-height:1.3em;
color:#999;
max-width:300px;
}
.left2 li a:link,.left2 li a:visited{
	color: #666;
	text-decoration:none;
	list-style:none;
}

.left2 li a:hover,.left2 li a:focus{
	color:#000;
}
/*
	Link im Menu der aktiven Seite
*/
.left li a.menue_aktiv:link,.left li a.menue_aktiv:visited{
	color:   #000;
	text-decoration:none;
	list-style:none;
}
.left li a.menue_aktiv:hover,.left li a.menue_aktiv:focus{
	color: #999;
}
/*
	kleine links
*/

.left li a.menue_spezial:link,.left li a.menue_spezial:visited{
	color: #999;
	text-decoration:none;
	list-style:none;
	font-size:.9em;
	
}
.left li a.menue_spezial:hover,.left li a.menue_spezial:focus{
	color: #333;
}
/*
	kleine links aktiv
*/
.left li a.menue_spezial_aktiv:link,.left li a.menue_spezial_aktiv:visited{
	color: #c30;
	text-decoration:none;
	list-style:none;
	font-size:.9em;
}
.left li a.menue_spezial_aktiv:hover,.left li a.menue_spezial_aktiv:focus{
	color: #666;
}

/*right*/
ul.right{
	text-decoration:none;
	list-style:none;
}
ul.right li a.menue_spezial:link,ul.right li a.menue_spezial:visited{
	color: #666;
	text-decoration:none;
	list-style:none;
	font-size:1em;
	line-height:1.3em;
}
ul.right li a.menue_spezial:hover,ul.right li a.menue_spezial:focus{
	color: #c30;
}
/*
	kleine links aktiv left3
*/
ul.right li a.menue_spezial_aktiv:link,ul.right li a.menue_spezial_aktiv:visited{
	color: #c30;
	text-decoration:none;
	list-style:none;
	font-size:1em;
	line-height:1.3em;
}
ul.right li a.menue_spezial_aktiv:hover,ul.right li a.menue_spezial_aktiv:focus{
	color: #666;
}
div#rechts1{
margin-top:10px;
	padding-top:3px;
	padding-left:15px;
	padding-right:10px;
font-weight:normal;
	padding-bottom:20px;
	background-color:#fff;

}
div#rechts1 a:link,div#rechts1 a:visited{
	color:   #666; /* #f30;*/
	}
div#rechts1 a:hover{
	color: #c30;
}

.right p{	
	color: #333;
	font-size:1em;
	line-height:1.4em;
	font-weight:normal;
	padding-bottom:20px;

}
p{	
	color: #333;
	font-size:1em;
	line-height:1.5em;
	font-weight:normal;
	padding-bottom:10px;

}
a {
	text-decoration:none;
	list-style:none;
}
p a:link,p a:visited{
	color: #666;
	text-decoration:none;
	list-style:none;
}
p a:hover,p a:focus{
	color:#c30;
}
table{ 
	border: hidden;
	font-size:15px;
	line-height:20px;
	color: #666; 
	font-weight:normal;
	overflow:hidden;
vertical-align: text-top;
	}
	
td {
	border: hidden;
	font-size:14px;
	line-height:19px;
	color: #666; 
	font-weight:normal;
vertical-align: text-top;
}
.tab1 {min-width:80px;vertical-align: text-top;text-align:right;padding-right:8px;}
.tab2 {width:380px;vertical-align: text-top;}

/*pfeil_oben*/
.pfeil_oben{	position:fixed;
	right:20px;
	bottom:20px;	
}

.topten
	{
	padding-top: 50px;
	}

.topfive
	{
	margin-top: 15px;
	}
.rot	{
	color: #999;
	font-size:1.0em;
	font-weight:normal;

	
	}


.bild_d	{
	max-width:100%;
padding-bottom:10px;
	
	}

hr
	{
	border: 1px solid #999;width:90%;
	}
.schw
	{
	color: #000;
	}
.bild
	{
	margin-right:5px;
	margin-bottom:10px;
	}

.left {
	/*border:1px solid ;
	border-color:   #0cf;*/
  padding-left:10px;
padding-top:0px;
 padding-bottom:5px;
float:left;
 width:28%; /* The width is 20%, by default */
	/*background-image:url("../bilder/hintergrund-ot3.jpg");*/

}

.main {
 background-color: #fff;
 float:left;
  width:42%; /* The width is 60%, by default */
	/*border:1px solid ;
	border-color:   #0cf;*/
}


.right {
 margin-top:20px;
  padding-left:30px;
padding-bottom:30px;
  float:left;
  width:22%; /* The width is 20%, by default */
	/*border:1px solid ;
	border-color:   #0cf;*/
}

/* Use a media query to add a break point at 800px: */
@media screen and (max-width:800px) {
  .left, .main, .right {
    width:98%; /* The width is 100%, when the viewport is 800px or smaller */
  }

}